{
	"330000221_0": "「敵組織の解明……やっぱりそうなるわよね」",
	"330000221_1": "「だけど、どうしてわたしに？」",
	"330000221_2": "「確かに大ごとなのは間違いないけど、\\n　装者に依頼が来るような事件ではない気がするな……」",
	"330000221_3": "「ああ、それには理由があってな」",
	"330000221_4": "「そちらも順を追って説明しよう」",
	"330000221_5": "「ネメシスからの攻撃をきっかけに事は全世界に知れ渡り、\\n　国連が調査に乗り出すこととなった」",
	"330000221_6": "「調査を行う上で、まず最初に犯人として疑われたのは\\n　ネメシスの開発に携わっていた関係者たちだ」",
	"330000221_7": "「極秘で開発していたのだから、当然よね」",
	"330000221_8": "「だが、生き残りの関係者から不思議な証言が出てきたのだ」",
	"330000221_9": "「不思議な……ですか？」",
	"330000221_10": "「その関係者はこう言ったらしい。\\n　『怪物が施設を襲い、ネメシスが奪われた』と」",
	"330000221_11": "「怪物ッ！？」",
	"330000221_12": "「まさか、アルカ・ノイズ？」",
	"330000221_13": "「被害者が分解されていない以上、可能性は低いだろうな」",
	"330000221_14": "「怪物だということ以外に、\\n　何か手がかりは無いんですか？」",
	"330000221_15": "「唯一の生き残りの証言者は、錯乱状態に陥ってしまっている\\n　らしくてな。まともな話が聞きだせない状況ということだ」",
	"330000221_16": "「しかし、状況から見て、国連はこの事件になんらかの\\n　超常的な事物が関与していると判断した」",
	"330000221_17": "「なるほど。それでS.O.N.G.にお鉢が回ってきたというわけね」",
	"330000221_18": "「ああ。その中でも諜報活動に長け、装者としての戦闘力を\\n　備えた君が適役だと判断した」",
	"330000221_19": "「どうだろう。単独での諜報活動となるが\\n　引き受けてくれるだろうか？」",
	"330000221_20": "「もちろんよ。\\n　そんな危険な兵器を放ってなんておけないわッ！」",
	"330000221_21": "「あ、あのッ！　アタシも戦うデスッ！\\n　だから、マリアと一緒に行っていいデスかッ！？」",
	"330000221_22": "「わたしも行きます。\\n　マリアを助けたい」",
	"330000221_23": "「２人とも……」",
	"330000221_24": "「でも、ダメよ。今回は諜報活動なの」",
	"330000221_25": "「相手がネメシスという切り札を持っている以上、\\n　表立った動きはしたくなくてな」",
	"330000221_26": "「下手をすれば米国全土が焼け野原になりかねん」",
	"330000221_27": "「そんな……」",
	"330000221_28": "「だけど、１人でなんて……」",
	"330000221_29": "「そのほうが都合がいいのよ。\\n　諜報活動っていうのは少人数で目立たないほうがいいの」",
	"330000221_30": "「確かにこの２人を連れて行ったら目立ちそうだしな」",
	"330000221_31": "「残ったお前たちにもやってもらいたい任務がある。\\n　こちらも重大な任務だ、人手は１人でも多いほうがいい」",
	"330000221_32": "「そういうことならば、こちらはこちらの\\n　やるべきことを全うしよう」",
	"330000221_33": "「了解デス……」",
	"330000221_34": "「わかりました……」",
	"330000221_35": "「では、３時間後に米国へ渡るための便を用意する。\\n　それまでに準備を整えておいてほしい」",
	"330000221_36": "「了解ッ！」",
	"330000221_37": "（未知の敵に対する、単独の諜報活動……。\\n　わたしにできるかしら……？）",
	"330000221_38": "（いいえ、この任務は絶対に成功しなければいけないのよ）",
	"330000221_39": "（失敗すれば、米国だけでなく、日本やS.O.N.G.本部をも\\n　危険に晒すことになるかもしれないのだから……）",
	"330000221_40": "（マリア……？）"
}